Bug 200772 - Review Request: pyspi: Move from Extras to Core
Review Request: pyspi: Move from Extras to Core
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FC-ACCEPT 200760
  Show dependency treegraph
 
Reported: 2006-07-31 11:46 EDT by Elena Zannoni
Modified: 2013-01-09 20:30 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-04 08:45:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Elena Zannoni 2006-07-31 11:46:41 EDT
SRPM URL: http://people.redhat.com/zcerza/dogtail/releases/FE/pyspi-0.5.4-2.src.rpm
Description: <description here>

Or:

http://download.fedora.redhat.com/pub/fedora/linux/extras/development/SRPMS/	pyspi-0.5.4-3.fc6.src.rpm


Older spec file is here:
http://people.redhat.com/zcerza/dogtail/releases/FE/pyspi.spec


Required by Dogtail, as we want to move it to Core as well.
Comment 1 Jesse Keating 2006-07-31 14:21:10 EDT
Package looks clean, rpmlint output is all ignorable.  Approving.

Just need a tech ack from Bill.  Who should own this package in Core (and RHEL)?
Comment 2 Elena Zannoni 2006-07-31 14:54:27 EDT
Zack
Comment 3 Zack Cerza 2006-08-01 17:34:12 EDT
pyspi just built successfully into FC-devel.
Comment 4 Zack Cerza 2006-08-02 15:22:42 EDT
How do I get pyspi removed from FC6's Extras?
Comment 5 Zack Cerza 2006-08-02 16:21:25 EDT
Requested removal at http://fedoraproject.org/wiki/Extras/FC6Status

Note You need to log in before you can comment on or make changes to this bug.